@charset "utf-8";/******* NORMALIZATION */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0;  padding: 0;  border: 0;  font-size: 100%; font: inherit;  vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
* { -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
 -moz-box-sizing: border-box; /* Firefox, other Gecko */
 box-sizing: border-box; /* Opera/IE 8+ */
 } 
 /* makes padding not expand object's size */
body { line-height: 1; direction: rtl; font-family: Arial, Helvetica, sans-serif; font-weight:bold; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {   display: block; }
html { }
.clearBox { clear: both; }
ol, ul { list-style: none; }
p { font: inherit; color: inherit; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: '';  content: none; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }
table { border-collapse: collapse; border-spacing: 0; }
h1 { font-size: 24px; font-weight: bold; margin-bottom: 10px; }
h2 { font-size: 20px; margin-bottom:8px; }
h3 {  font-size: 18px; margin-bottom: 6px; }
h4{ font-size: 15px; font-weight: bold; margin-bottom: 5px; }
.item-separator { margin: 10px 0; } /* links vertical separator */
/******* COMPONENT AND MODULE STYLING */
/* Fox Contact main */
.foxcontainer { margin: 10px 0; }
.foxcontainer .foxtext, .foxcontainer .voidfoxtext, .foxcontainer .validfoxtext { font-family: Arial, Helvatica, sans-serif !important; }
.foxcontainer input.foxtext { } /* contact field */
.foxcontainer textarea.foxtext { } /* contact box */
button.foxbutton { width: 108px; height: 36px; background: url(../images/submitButton.png) top no-repeat; border: none; box-shadow: none; margin: 0 auto !important; display: block; }
  button.foxbutton span { font-size: 16px; color: white; }
.foxcontainer .validfoxtext { box-shadow: none; }

/* Fox Contact [box-style] */
#contactBox .foxcontainer input.foxtext { width: 219px; height: 24px; border: none; } /* contact field */
#contactBox .foxcontainer textarea.foxtext { width: 219px; height: 24px; border: none; } /* contact box */
#contactBox .foxform div { margin-bottom: 2px; }

/* Phoca Gallery */
#phocagallery { text-align: center; }
#phocagallery .phocagallery-box-file.pg-box-image { width: auto !important; height: auto !important; background: none !important; border: none !important; float: none; display: inline-block; }
#phocagallery .phocagallery-box-file-first { width: 150px !important; height: 150px !important; background: url(../images/galleryThumbFrame.png) top no-repeat; }
#phocagallery a.shadowbox-button, #phocagallery a.shadowbox-button:hover { width: 170px; height: 170px; display: block; background: white; padding-top: 10px; }
#phocagallery .pagination span, #phocagallery .pagination a { margin: 5px 8px; }
/* image BG hover */
#phocagallery div.phocagallery-box-file-third a:hover { background: white !important; }
/* #phocagallery .phocagallery-box-file { width: 192px !important; height: 215px !important; float: right; } */

/******* CUSTOM STYLING */
/* page */
body { color: #082c4e; font-size: 14px; background: #97e4fe url(../images/bg.jpg) top repeat-x; }
body>div>div, .wrapper { width: 906px; /* < wrapper */
 margin: 0 auto; clear: left; }
 /* normalizes the major blocks to wrapper width */
h1, h2, h3, h4 { }
p { }
a, a:link, a:visited { color: #DD1919; text-decoration: none; transition: color .3s; }
a:hover, a:active { color: #F14B4B; transition: color .1s; }
#page { min-height: 600px; }

/* header */
#logo { margin-top: 19px; float: right; position: absolute; }
#phoneSoc { width: 335px; font-size: 21px; margin-top: 19px; padding-top: 45px; background: url(../images/phoneSocBG.png) right top no-repeat; float: left; text-align: left; direction: ltr; }
  #phoneSoc span { font-size: 30px; display: inline; line-height: 1; }
  #phoneSoc, #phoneSoc a { color: #23588f; }
#menu { width: 904px; height: 39px; background: url(../images/menuBar.png) top no-repeat; text-align: center; margin-top: 12px; }
  #menu ul { display: inline-block; padding-right: 1px; background: url(../images/menuSeparator.png) right no-repeat; }
    #menu li { float: right; padding-left: 1px; background: url(../images/menuSeparator.png) left no-repeat; }
      #menu a { height: 39px; line-height: 39px; display: block; font-size: 16px; color: white; text-shadow: 1px 1px 2px rgba(0,0,0,.8); padding: 0 12px; }
        #menu a:hover, #menu li.current a { background: url(../images/menuCurrentSliver.png) top repeat-x; }
        #menu li ul { display: none; background: #296495; position: absolute; z-index: 10; border: 1px solid #A69388; border-width: 0 1px 1px; border-radius: 0 0 12px 12px; }
        #menu li ul { background: #296495; /* Old browsers */
background: -moz-linear-gradient(top,  #296495 0%, #61b8ec 32%, #7dcbfa 41%, #61b8ec 48%, #2e6c9e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#296495), color-stop(32%,#61b8ec), color-stop(41%,#7dcbfa), color-stop(48%,#61b8ec), color-stop(100%,#2e6c9e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #296495 0%,#61b8ec 32%,#7dcbfa 41%,#61b8ec 48%,#2e6c9e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #296495 0%,#61b8ec 32%,#7dcbfa 41%,#61b8ec 48%,#2e6c9e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #296495 0%,#61b8ec 32%,#7dcbfa 41%,#61b8ec 48%,#2e6c9e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #296495 0%,#61b8ec 32%,#7dcbfa 41%,#61b8ec 48%,#2e6c9e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#296495', endColorstr='#2e6c9e',GradientType=0 ); /* IE6-9 */
 }
        #menu li:hover ul, #menu li ul:hover { display: block; }
        #menu li li { float: none; background: none; padding: 10px 0; }
        #menu li li a { height: auto; line-height: 1; font-size: 14px; padding: 2px 20px; }
          #menu li li a:hover, #menu li li.current a { background: none; text-decoration: underline; }
  
/* middle */
#slider { margin: 17px auto 10px; position: relative; z-index: 0; }
#phoneBar { height: 67px; background: url(../images/phoneBar.png) top no-repeat; text-align: center; }
#sidebar { float: right; }
div.moduletable h3:first-child { color: white; font-size: 20px; display: block; text-align: center; margin-bottom: 17px; }
#news { width: 214px; height: 241px; background: url(../images/newsBG.png) top no-repeat; margin-bottom: 12px; overflow: hidden; padding: 28px 10px 25px; }
#credit { width: 214px; background: url(../images/newsBG.png) top no-repeat; margin-bottom: 12px; overflow: hidden; 
    border-radius: 21px 21px 21px 21px;
    height: 130px;
    margin-bottom: 12px;
    padding: 29px 6px 25px; }

#tips { width: 214px; height: 260px; background: url(../images/tipsBG.png) top no-repeat; padding: 32px 10px 0; }
  #tips ul { list-style:square url("../images/star.png") inside; }
#contactBox { width: 214px; height: 366px; background: url(../images/contactBoxBG.png) top no-repeat; padding: 135px 10px 5px; }
#main { float: right; margin-right: 2px; }
#abstractTop, #abstract { width: 453px; }
#abstractTop { height: 140px; background: url(../images/abstractTop.png) top no-repeat;  }
#abstract { min-height: 608px; background: url(../images/abstractBG.png) bottom no-repeat; padding: 0 25px 30px; }
  #abstract .moduletable:first-child .custom, #abstract h3:first-child { position: relative; top: -118px; }
#abstract, #content { line-height: 1.8; font-size: 16px; }
#leftbar { float: left; }
#photoBox { width: 236px; height: 748px; background: url(../images/photoBoxBG.png) top no-repeat;padding: 28px 0 0 35px; text-align: center; }
#creditCards { width: 906px; height: 68px; background: url(../images/creditCardsBar.png) top no-repeat; padding-top: 22px;  font-family: Tahoma, Arial, sans-serif; }
#content { width: 906px; background: url(../images/contentBGTile.png); padding: 10px 30px 30px; }
  #content.hidden { background: none; padding: 0; }
  #content .foxcontact { max-width: 400px; }

/* footer */
#creditCards { margin-top: 25px; text-align: center; }
  #creditCards li { display: inline-block; margin: 3px 6px; }
#rights { padding: 10px 0; text-align: center; font-size: 11px; }
  #rights, #rights a { color: #082c4e; }
  #rights a { margin: 3px 5px; display: inline-block; }




